familyname=Economy Series 6 with FX3, silent
manufacturer=Digitrax
lowVersionID=51
highVersionID=64
definitionSource=JMRI
Reset delle CV ai valori di fabbricaReset delle CV salvo Tabella Velocità ai valori di fabbrica